<?xml version="1.0"?>
<!--
/**
 * Copyright © 2015 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
    	<referenceBlock name="top.links" remove="true" />
    	<referenceBlock name="register-link" remove="true"/>
        <referenceBlock name="header" remove="true" />        
        <move element="customer.new" destination="customer.login.container" before="customer_form_login" />
        <move element="authorization-link-login" destination="header.links" after="-"/>
        
        <move element="my-account-link" destination="customer" before="-" />
        <referenceBlock name="my-account-link">
            <arguments>
                <argument name="class" xsi:type="string">account-link</argument>
            </arguments>
        </referenceBlock>
    </body>
</page>
